#include "cstatusmodelview.h"
#include "ui_cstatusmodelview.h"
#include "logic.h"
CStatusModelView::CStatusModelView(QWidget *parent) :
    CMWidget(parent),
    ui(new Ui::CStatusModelView)
{
    ui->setupUi(this);
    m_iSideID=SIDE_A;
}

CStatusModelView::~CStatusModelView()
{
    delete ui;
}

void CStatusModelView::MInit()
{
    ui->scrollAreaWidgetContents_Model->m_iSideID=m_iSideID;
    mchildwidgets[0]=ui->scrollAreaWidgetContents_Model;
    CMWidget::MInit();
}
